package cz.moneta.test.dsl.ufo.banka.tasks.accountenums;

public enum CurrentAccountsEnum {
    GENIUS_FREE_FLEXI("Genius Free & Flexi"),
    GENIUS_GOLD("Genius Gold"),
    TOM("Tom účet"),
    TOM_PLUS("Tom Plus"),
    AKONTO_PRODUCT("BÚ-FO-Akonto /R/");

    private final String accountName;

    CurrentAccountsEnum(String accountName) {
        this.accountName = accountName;
    }

    public String getAccountName() {
        return accountName;
    }
}
